Subject: [Ltru] Re: Gen-art review: draft-ietf-ltru-initial-04.txt

From: "Doug Ewell" <[email-masked]>
Date: Thu, 1 Sep 2005 16:20:36 -0700

Addison Phillips <addison dot phillips at quest dot com> wrote:

> Zh-cmn is NOT a valid 3066bis tag. It cannot be redundant currently.
> However, "zh-guoyu" should have a Preferred-Value of "zh-cmn".

Based on the comment "It is understood that the 'guoyu' dialect tag will
be deprecated" in
http://www.alvestrand.no/pipermail/ietf-languages/2005-July/003532.html,
I had already added a Preferred-Value of "zh-cmn" and a Deprecated date
of 2005-07-15 to the entry for grandfathered tag "zh-guoyu", back in
draft-initial-03.

The group and co-chairs should decide whether this is correct, or
whether the Deprecated date should actually be 2005-08-31 in accordance
with
http://www.alvestrand.no/pipermail/ietf-languages/2005-August/003568.html.
(Note that the subtag in question is "guoyu", not "quoyu".)

--
Doug Ewell
Fullerton, California
http://users.adelphia.net/~dewell/

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

---

From: "Randy Presuhn" <[email-masked]>
Date: Mon, 5 Sep 2005 17:46:06 -0700

Hi -

(note that this has been given an issue tracker number)

> From: "Doug Ewell" <[email-masked]>
> To: "LTRU Working Group" <[email-masked]>
> Sent: Thursday, September 01, 2005 4:20 PM
> Subject: [Ltru] Re: Gen-art review: draft-ietf-ltru-initial-04.txt
>

> (Note that the subtag in question is "guoyu", not "quoyu".)
...

So far, I haven't seen anything like a consensus on what to do with this item.
If there is no consensus to change, then the decision about what (if anything)
to do to zh-guoyu will be left for [email-masked] to decide after
the new registry goes into effect, whenever that might be.

For now, I'll leave this open, but if no rough consensus emerges, it will
be marked "rejected".

Randy, ltru co-chair

---

From: Frank Ellermann <[email-masked]>
Date: Tue, 06 Sep 2005 05:35:01 +0200

> So far, I haven't seen anything like a consensus on what to

Sorry, I forgot to send an explicit ACK to Addison's correction
of what I said (zh-cmn is not yet redundant, maybe it will be
in 3066ter).

But Doug's position (zh-guoyu deprecated, preferred zh-cmn) is
AFAIK what "we" have done in similar cases, reflect all changes
in all sources (incl. IANA) up to "date B":

<http://www.iana.org/assignments/lang-tags/zh-cmn> 2005-07-15

| It is understood that the "guoyu" dialect tag will be
| deprecated. This is a formal application for use of the
| replacement tag "cmn". This is intended to describe the same
| Mandarin Chinese dialect that was previously described with
| the "-guoyu" extension.

Formally the old zh-guoyu entry should be updated to reflect
this (like i-klingon), at least in the single file registry...

<http://www.iana.org/assignments/language-tags>

...but unfortunately they didn't.  Stating how it's supposed
to be in the initial 3066bis registry is the fastest way to
fix this error.  It's not controversional (ignoring nonsense
about any Sony vs. MS "stewardship" for these tags of course).

                       Bye, Frank